echo "*************************************"
echo "* Upgrading"  

if [ $# -ne 2 ]
then
   echo "Insufficient Number of arguments"
   exit 0
fi

echo "" >> upgradeLog.log
echo "Upgrading DB Fireman 1.3  to 1.5" >> upgradeLog.log
date >> upgradeLog.log
echo "" >> upgradeLog.log

dbName=$1
mysqlRootPassword=$2

###########################
# Creating TABLE schema_version

mysql -u root -p$mysqlRootPassword -e "DROP TABLE IF EXISTS schema_version; CREATE TABLE schema_version (major INTEGER NOT NULL, minor INTEGER NOT NULL, patch INTEGER NOT NULL) TYPE=INNODB; INSERT INTO schema_version (major,minor,patch) VALUES (1,5,0);"
